Tips APIAsk AIpost https://api.connect.earth/tipsCall this endpoint to get the tips for a user based on their emissions.Body ParamsInclude here the userId, months and the optional groupFilter/maxNumberOfTips parameters.userIdstringarrayrequiredUnique ID of the user. This parameter can be a single userId or an array of userIdsmonthsarray of stringsList of months you want tips to be returned against in the response.monthsADD stringmaxNumberOfTipsnumberMaximum number of tips to return in each reason.groupFilterarray of stringsFilter the tips by group code.groupFilterADD stringHeadersx-api-keystringrequiredResponses 200OK (An array with JSON objects containing the tips for a user) 400Bad Request (Likely something wrong with the input) 401Unauthorised (API Key is wrong) 429Too Many Requests (API Quota has been exceeded)Updated over 1 year ago